@import url(https://fonts.googleapis.com/css?family=Play:400,700);
.eg-guide-battlefield-hardline-eguide #content article>section>h3, .eg-guide-battlefield-hardline-eguide #content article>section>h2{font-family: 'Play', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 2.25em;
background-color: #c6c6c6;
padding: .125em .25em .25em .25em !important;
margin-bottom: 1em;}
.eg-guide-battlefield-hardline-eguide #content article>section>h6{font-family: 'Play', Helvetica Neue,Helvetica,Arial,sans-serif;
font-size: 2em;

padding: .125em .25em .25em .25em !important;
margin-bottom: 1em;}
.eg-guide-battlefield-hardline-eguide #content article>section table.tablesorter>thead>tr>th, .eg-guide-battlefield-hardline-eguide #content article>section table>thead>tr>th{background-color: #E47A3D;
color: #FFF;}
.eg-guide-battlefield-hardline-eguide #content article>section table>thead>tr:nth-child(even), .eg-guide-battlefield-hardline-eguide #content article>section table>tbody>tr:nth-child(even){background-color: #BBC6C1;}
.eg-guide-battlefield-hardline-eguide #content table .table-options h4, .eg-guide-battlefield-hardline-eguide #content table .table-options h5{color: #E47A3D;}
.eg-guide-battlefield-hardline-eguide #content article>section table{background-color: #e8e8e8;}
.eg-guide-battlefield-hardline-eguide #content article>section table.web-sidebar{border: 2px solid #537B7C;
background-color: #e8e8e8;}
.eg-guide-battlefield-hardline-eguide #content article>section table.web-sidebar>tbody>tr:nth-child(even){background-color: #e8e8e8;}
.eg-guide-battlefield-hardline-eguide #content article>section figure.grouped{max-width: 720px;}
.eg-guide-battlefield-hardline-eguide #content article>section figure.grouped+h3, .eg-guide-battlefield-hardline-eguide #content article>section figure.grouped+h4{margin-top: 1em;}
.eg-guide-battlefield-hardline-eguide #content article>section aside.Note{background-color: #5E1512;
color: #FFFFFF;
border: 1px solid #F89F2F;}
.eg-guide-battlefield-hardline-eguide #content article>section aside.Note h3{background-color: transparent;
color: #F89F2F;
text-transform: uppercase;}
.eg-guide-battlefield-hardline-eguide #content article>section aside.Tip{background-color: #F17D36;
color: #FFFFFF;
border: 2px solid #F89F2F;}
.eg-guide-battlefield-hardline-eguide #content article>section aside.Tip h3{background-color: transparent;
color: #000000;
text-transform: uppercase;}
.eg-guide-battlefield-hardline-eguide #content article>section aside.Caution, .eg-guide-battlefield-hardline-eguide #content article>section aside.caution{background-color: #FFF;
color: #23353D;
border: 2px solid #2D4753;}
.eg-guide-battlefield-hardline-eguide #content article>section aside.Caution h3, .eg-guide-battlefield-hardline-eguide #content article>section aside.caution h3{background-color: #537B7C;
color: #FFFFFF;
border-bottom: 2px solid #F89F2F;
text-transform: uppercase;
padding: .25em .25em .25em auto;}